/* CSS Document */
html, body {
	height:100%
}
body {
	margin:0;
	padding:0;
	background:#51305e url(../imgs/bgtile.jpg) top center repeat-x;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
}

.clear {
	clear:both;
}
a:link, a:visited, a:hover {
	color:#51305e;
}
a:hover {
	text-decoration:none;
}
#bg {
	position:fixed;
	left:585px;
	top:0;
	width:100%;
	height:100%;
}
#bgimg {
	display:none;
	cursor:pointer;
	-ms-interpolation-mode: bicubic;
} /* special IE fix for resized images */
#preloader {
	position:absolute;
	z-index:2;
	width:140px;
	padding:20px;
	top:20px;
	left:50px;
	background:#e8e2ea;
	color:#51305e;
	font-family:graublauweb-webfont, Helvetica, Arial, sans-serif;
	font-size:16px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#preloader img {
	margin-right:20px;
}
#toolbar {
	display:inline-block;
	/*padding:4px 15px;
	margin:20px 15px;
	background:#262626 url(../imgs/sw_btn_bg.png) repeat-x;
	-moz-border-radius:30px;
	-khtml-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
	font-size:22px;
	color:#fff;*/
	cursor:pointer;
	margin:10px 0 20px 20px;
}
#outer_container {
	position:relative;
	margin:0;
	width:700px;
	padding:0;
	z-index:2;
	background:url(../imgs/empty.gif);
} /* fucking IE needs a background value to understand hover area */
#customScrollBox {
	position:relative;
	background:url(../imgs/sw_l_bg.png) repeat-y;
}
#customScrollBox .container {
	position:relative;
	width:585px;
	top:0;
	float:left;
}
#customScrollBox .content {
	clear:both;
	padding:0 0 20px 0;
}
#customScrollBox .content h1 {
	padding:0;
	margin:7px 10px 0 20px;
	color:#51305e;
	font-family:'BebasRegular', Helvetica, Arial, sans-serif;
	font-size:48px;
}
#customScrollBox .content h2 {
	padding:0;
	margin:0 10px 15px 20px;
	color:#51305e;
	font-family:'TitilliumText22LThin', Helvetica, Arial, sans-serif;
	font-size:37px;
}
#customScrollBox .content h3 {
	padding:0;
	margin:40px 10px 6px 20px;
	color:#51305e;
	font-family:'TitilliumText22LThin', Helvetica, Arial, sans-serif;
	font-size:30px;
}

#customScrollBox .content p {
	padding:0;
	margin:0 10px 10px 20px;
	color:#51305e;
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
	line-height:18px;
	font-size:14px;
}
.light {
	font-family:'TitilliumText22LRegular', Helvetica, Arial, sans-serif;
}
.grey {
	color:#51305e;
}
.lightgrey {
	color:#51305e;
}
.s36 {
	font-size:36px;
}
.s24 {
	font-size:24px;
}
#customScrollBox a.thumb_link {
	position:relative;
	margin:0 0 1px 1px;
	display:block;
	float:left;
}
#customScrollBox img {
	border:none;
}
#customScrollBox a.thumb_link .selected {
	position:absolute;
	top:0;
	left:0;
	width:145px;
	height:91px;
	background:url(../imgs/sw_thumb_selected.png) no-repeat;
	display:none;
}
#arrow_indicator {
	position:absolute;
	cursor:pointer;
	width:50px;
	padding:10px;
	top:50%;
	margin-top:-25px;
	left:20px;
	background:url(../imgs/sw_transparent_black_bg.png);
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:none;
}
#nextimage_tip {
	position:fixed;
	z-index:1;
	padding:0 20px;
	line-height:40px;
	color:#fff;
	height:40px;
	top:50%;
	margin-top:-20px;
	right:20px;
	background:url(../imgs/sw_transparent_black_bg.png);
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:none;
	font-family:graublauweb-webfont, Helvetica, Arial, sans-serif;
}
.with_border {
	border:1px solid #e8e2ea;
}
.with_shadow {
/*	-moz-box-shadow:	0px 0px 15px #000;
	-webkit-box-shadow:	0px 0px 15px #000;
	box-shadow:			0px 0px 15px #000;*/
}

.cta-getintouch {
	height:33px;
	width:191px;
	display:block;
	background-image:url(../img/getintouch-cta.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin: 10px 0 20px 10px;
	float:right;
}

.cta-getintouch:hover {
	background-position:bottom;
}
